*:focus {
	outline: none;
	outline-style:none;
	box-shadow:none;
	border-color:transparent;
}

body.theme-birlinn-2019  {
  font-size: 18px;
}

.entry-content {
	line-height: 1.4em;
}
.uppercase{text-transform: uppercase;}
.woocommerce div.product form.cart div.quantity{float: none;}
.woocommerce .woocommerce-breadcrumb{text-align: center; color: #000000;} 
.woocommerce .woocommerce-breadcrumb a{ color: #000000;}
.woocommerce div.product form.cart{margin-bottom:10px;}



/*
WOOF Filter
*/

.woof_redraw_zone {
	background: #fff;
}

.woof_sid_auto_shortcode {
	padding: 0;
	background: none;
	border: 0;
	border-radius: 0;
	font-size: 14px;
  	line-height: 1.42857143;

}
.woof_sid_auto_shortcode.woof {
	padding: 0;
}

.woof_title_search_container.woof_container {
	width: 50%;
	margin: 0;
	float: right;
	height: 80px;
	background: #e3e156;
	color: #122930;
	padding-bottom: 0;
	margin-bottom: 0;
}



.woof_title_search_container input.woof_show_title_search {
	background: transparent;
	border: 0;
	color: #122930;
	height: 30px;
	margin-top: 25px !important;
	padding-left: 15px !important;
}

.woof_title_search_container .woof_title_search_go {
	margin-top: 25px !important;
	margin-right: 25px !important;
}

.woof_container_product_cat.woof_container,
.woof_container_product_tag.woof_container,
.woof_container_readingage.woof_container {
	width: 25%;
	float: left;
	height: 80px;
	background: #fff;
	padding-bottom: 0;
	margin-bottom: 0;
}

.woof_container_product_cat .chosen-container:before,
.woof_container_product_tag .chosen-container:before,
.woof_container_readingage .chosen-container:before {
	content: "Choose Category"; 
	color: #252525;
	text-transform: uppercase;
	margin-bottom: 5px;
	display: block;
	font-size: 12px;
	font-weight: bold;
}
.woof_container_product_tag .chosen-container:before {
	content: "Tags";
}

.woof_container_readingage .chosen-container:before {
	content: "Reading Age";
}

.woof_container_product_cat .woof_container_inner,
.woof_container_product_tag .woof_container_inner,
.woof_container_readingage .woof_container_inner {
	margin: 15px 0;
	padding: 0 20px;
}

@media screen and (min-width: 768px) {
	.woof_container_product_cat .woof_container_inner {
		border-right: 1px solid #d9d9d9;
	}
}

.woof_submit_search_form_container {
	margin-top: 0;
	min-height: 10px;
	-webkit-box-shadow: inset 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: inset 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: inset 0px 2px 2px -2px rgba(0,0,0,0.45);
	background: #F6F4F1;
	
}

.woocommerce button.button.button.woof_reset_search_form {
	border-radius: 0;
	background: #B6B443;
	color: #fff;
}

.woof_container_product_cat .chosen-container-single .chosen-single,
.woof_container_product_tag .chosen-container-single .chosen-single,
.woof_container_readingage .chosen-container-single .chosen-single {
    background: none;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: #252525;
    display: block;
    height: 23px;
    line-height: 24px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}

.woof_container_product_cat .chosen-container .chosen-drop,
.woof_container_product_tag .chosen-container .chosen-drop,
.woof_container_readingage .chosen-container .chosen-drop, {
	border: 0;
    border-radius: 0;
}

@media screen and (max-width: 769px) {
	.woof_title_search_container.woof_container {
		width: 100%;
		float: none;
	}
	
	.woof_container_product_cat.woof_container,
	.woof_container_product_tag.woof_container,
	.woof_container_readingage.woof_container {
		width: 100%;
		float: none;
	}
	
	.woof_container_product_cat .woof_container_inner,
	.woof_container_product_tag .woof_container_inner,
	.woof_container_readingage .woof_container_inner {
		margin: 0;
		padding: 15px 20px;
	}
}


ul.product-carousel {
	padding: 0;
	margin: 0 40px 30px;
}

ul.product-carousel li.product {
	margin: 0 10px;
	outline: none;
}

ul.product-carousel li.product a img {
	margin-bottom: .5em;
}

.woocommerce ul.products li.product h3,
ul.product-carousel li.product h3 {
    font-size: 16px;
    color: #004358;
    font-weight: bold;
    margin: 0;
    padding: 0;
    word-break: keep-all;
    word-wrap: normal;
}

ul.product-carousel li.product a,
ul.product-carousel li.product a:hover,
ul.product-carousel li.product a:focus {
	text-decoration: none;
}


.woocommerce ul.products li.product .price,
ul.product-carousel li.product  .price {
	font-size: 1em;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

ul.product-carousel li.product  .price ins {
	text-decoration: none;
}

ul.product-carousel li.product .price del {
	color: inherit;
    display: block;
    opacity: 0.5;
}

.woocommerce ul.products li.product .product-thumbnail-wrapper,
ul.product-carousel li.product .product-thumbnail-wrapper {
	position: relative;
}

.woocommerce ul.products li.product .product-thumbnail-wrapper img,
ul.product-carousel li.product .product-thumbnail-wrapper img {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
	border:1px solid #e1e1e1;
}

.woocommerce ul.products li.product .product-thumbnail,
ul.product-carousel li.product .product-thumbnail {
	position: absolute;
	
}

.woocommerce ul.products li.product .product-thumbnail-hover,
ul.product-carousel li.product .product-thumbnail-hover  {
	background: rgba(255, 255, 255, 0.7);
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	padding-top: 55%;
	font-size: 14px;
}

.woocommerce ul.products li.product .button,
ul.product-carousel li.product .button {
	margin: 0 auto 2%;
	width: 70%;
	display: block;
	text-align: center;
}

ul.product-carousel li.product .button {
	font-size: 100%;
	font-weight: 700;
	line-height: 1;
	overflow: visible;
	padding: 0.618em 1em;
	width: 85%;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
ul.product-carousel #respond input#submit,
ul.product-carousel a.button,
ul.product-carousel button.button,
ul.product-carousel input.button {
	background-color: #70a4d6;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
ul.product-carousel #respond input#submit:hover,
ul.product-carousel a.button:hover,
ul.product-carousel button.button:hover,
ul.product-carousel input.button:hover {
	background-color: #4a4a4a;
    color: #fff;
}

.woocommerce a.button.button-primary,
.woocommerce button.button.button-primary,
.woocommerce input.button.button-primary,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
ul.product-carousel a.button.button-primary,
ul.product-carousel button.button.button-primary,
ul.product-carousel input.button.button-primary,
ul.product-carousel #respond input#submit.alt,
ul.product-carousel a.button.alt,
ul.product-carousel button.button.alt,
ul.product-carousel input.button.alt {
	background-color: #576d85;
	color: #fff;
	border-radius: 0px;
	padding:9px 100px;
}

.woocommerce a.button.button-primary:hover,
.woocommerce button.button.button-primary:hover,
.woocommerce input.button.button-primary:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
ul.product-carousel .button.button-primary:hover,
ul.product-carousel button.button.button-primary:hover,
ul.product-carousel input.button.button-primary:hover,
ul.product-carousel #respond input#submit.alt:hover,
ul.product-carousel a.button.alt:hover,
ul.product-carousel button.button.alt:hover,
ul.product-carousel input.button.alt:hover   {
	background-color: #4a4a4a;
	color: #fff;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:100%;
}
.woocommerce div.product div.woocommerce-product-gallery  img{
	margin-bottom: 20px;
	width: 100%;
	box-shadow: 1px 3px 7px rgba(0,0,0,.5);
}



.woocommerce span.onsale,
ul.product-carousel li.product span.onsale  {
	left: 15px;
	top: 0;
	right: 15px;
	line-height: 30px;
	background: #e3e156;
	color: #1f1f1f;
	font-size: 14px;
	border-radius: 0;
	text-transform: uppercase;
	min-height: 30px;
}

ul.product-carousel li.product span.onsale {
	left: auto;
    margin: 0 0 0 0;
    right: 0;
    top: 0;
    font-weight: 700;
    min-width: 3.236em;
    padding: 0.202em;
    position: absolute;
    text-align: center;
}

.woocommerce ul.products li.product .onsale,
ul.product-carousel li.product .onsale  {
	z-index: 200;
}

.woocommerce ul.products li.product .price ins,
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins {
	text-decoration: none;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
	font-size: 30px;
}

.woocommerce div.product .product_title {
	color: #363636;
	font-size: 1.8em;
	margin-bottom: 0;
	text-transform: uppercase;
}

.woocommerce div.product form.cart div.quantity {
}

.woocommerce div.product .product_meta {
	display: none;
}

.woocommerce div.product .product_read_book {
	background: #353535;
	color: #595959;
	padding-top: 20px;
	padding-bottom: 10px;
}

.woocommerce div.product .product_read_book a,
.woocommerce div.product .product_read_book a:hover,
.woocommerce div.product .product_read_book a:focus,
 {
	color: #595959;
}

.woocommerce div.product .product_read_book h2 {
	color: #fff;
	font-size: 20px;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-weight: bold;
}


.woocommerce div.product .product-specification {
	font-size: 16px;
	font-weight: 700;
	padding:20px 20px 0px 20px;
}

.woocommerce div.product .product-specification span {font-weight: 300;}
.woocommerce div.product .product-specification p {font-weight: 700;margin-bottom: 5px;}
.woocommerce div.product .product-specification a {color: #576d85;}
.woocommerce div.product .product-specification a:hover {color: #576d85;}

.woocommerce ul.products li.product-category {
	margin-bottom: 0;
}

.woocommerce ul.products li.product-category a {
	
}

.woocommerce ul.products li.product-category a img {
	display: none;
}

.fancy {
  line-height: 1;
  text-align: center;
  font-size: 25px;
  font-weight: lighter;
  color: #1f1f1f;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 50px;
  
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 12px;
  border-bottom: 1px solid #8a8987;
  top: 0;
  width: 100px;
}
.fancy span:before {
  right: 100%;
  margin-right: 50px;
}
.fancy span:after {
  left: 100%;
  margin-left: 50px;
}

.woocommerce div.product .product-author {
	margin-top: 0;
	padding-bottom: 10px;
}

.woocommerce div.product .product-author, .woocommerce div.product .product-author a:hover, .woocommerce div.product .product-author a:focus {
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	font-weight: 300;
	padding-top:10px;
}

.woocommerce div.product .product-author a:hover,
.woocommerce div.product .product-author a:focus {
	text-decoration: underline;
}

.product-brand {
	margin-bottom: 20px;
}

.product-brand-image img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 75px;
	max-width: 140px;
}

.product-brand-image {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	display: block;
	margin: 15px auto;
}

.product-brand-products-wrapper {
	background: #e9e8e5;
	padding: 20px 0;
}

.product-brand-description {margin-bottom: 2em;}
.product-brand-products-title {
	text-transform: uppercase;
	margin: 0 0 40px;
	color: #1f1f1f;
}

.product-brand-description img {
    float: left;
    margin: 5px 25px 20px 0;
}

.brand-filter-wrapper {
    background: #fff;
    min-height: 80px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
}
.brand-filter-wrapper ul,
.brand-listing-wrapper ul  {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	
}
.brand-filter-wrapper ul:after {
	clear: both;
	content: "";
	display: block;
}
.brand-filter-wrapper li {
	float: left;
	padding: 0 13.5px 0 14px;
	margin: 0;
	line-height: 80px;
	color: #ADADAD;
	text-transform: uppercase;
}

.brand-filter-wrapper li.has-brands {
	cursor: pointer;
	color: #000;
}

.brand-filter-wrapper li:last-child:after {
	clear: both;
}

@media screen and (min-width: 992px) and (max-width: 1199px)  {
	
	.brand-filter-wrapper li {
		padding: 0 11px;
	}
}

@media screen and (min-width: 769px) and (max-width: 991px)  {
	
	.brand-filter-wrapper li {
		padding: 0 7px;
	}
}

@media screen and (max-width: 768px) {
	
	.brand-filter-wrapper li {
		padding: 0 14px;
	}
}



.brand-filter-wrapper li.has-brands:hover,
.brand-filter-wrapper li.has-brands:focus,
.brand-filter-wrapper li.has-brands.active	{
	background: #edeef7;
}

.brand-filter-wrapper li.brand-filter-note,
.brand-filter-wrapper li.brand-filter-note:hover,
.brand-filter-wrapper li.brand-filter-note:focus {
	cursor: auto;
	color: #1a3223;
	background: #cbcee8;
	font-size: 12px;
	line-height: 14px;
	padding-top: 30px;
	height: 80px;
}

.brand-filter-wrapper li.brand-filter-note span {
	font-weight: bold;
}

.brand-listing-wrapper li.brand-listing-item {
	float: left;
	text-align: center;
}

.brand-listing-wrapper li.brand-listing-item a
{
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
}

.brand-carousel a.brand-carousel-link,
.brand-listing-wrapper  a.brand-carousel-link {
	margin: 10px 10px 0;
	text-align: center;
	text-decoration: none;
	color: #2d2d2d;
	font-size: 18px;
	font-weight: bold;
	display: block;
}


.brand-listing-wrapper li.brand-listing-item a:hover,
.brand-listing-wrapper li.brand-listing-item a:active {
	color: #2d2d2d;
}


@media screen and (min-width: 1200px) {
	.brand-listing-wrapper li.brand-listing-item {
		margin: 0 2.25% 1em 0;
		width: 18.2%;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(5n+5) {
		margin-right: 0;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(5n+6) {
		clear: both;
	}
}

@media screen and (min-width: 769px) and (max-width: 1199px)  {
	
	.brand-listing-wrapper li.brand-listing-item {
		margin: 0 2% 1em 0;
		width: 32%;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(3n+3) {
		margin-right: 0;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(3n+4) {
		clear: both;
	}
	
}

@media screen and (max-width: 768px)  {
	
	.brand-listing-wrapper li.brand-listing-item {
		margin: 0 2% 1em 0;
		width: 49%;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(2n+2) {
		margin-right: 0;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(2n+3) {
		clear: both;
	}
	
}

.brand-listing-wrapper {
	padding: 0;
}
.brand-listing-wrapper .mix{
	display: none;
}

.woocommerce table.shop_table,
.woocommerce-cart .cart-collaterals .cart_totals table {
	border: none;
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	border-radius: 0;
	padding: 10px;
	width: 100%;
}

.woocommerce #content table.cart td.actions,
.woocommerce table.cart td.actions,
.woocommerce-page #content table.cart td.actions,
.woocommerce-page table.cart td.actions {
	padding-top: 20px;
}

.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
	display: none;
}

.woocommerce .cart-collaterals .cart_totals h2,
.woocommerce-page .cart-collaterals .cart_totals h2 {
	text-transform: uppercase;
}


.woocommerce-checkout #payment {
	border-radius: 0;
	-webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
}



.woocommerce-billing-fields,
.woocommerce-shipping-fields {
	border: none;
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	border-radius: 0;
	padding: 10px;
}

.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3 {
	font-weight: normal;
	margin-top: 0;
}

.woocommerce-billing-fields h3 label,
.woocommerce-shipping-fields h3 label {
	margin: 0;
	font-weight: normal;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	padding: 6px 6px 5px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register,
.woocommerce form.lost_reset_password {
	border: none;
	background: #fff;
	border-radius: 0;
	padding: 10px;
	min-height: 250px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.lost_reset_password {
	min-height: 0;
}

.site-header-cart {
	position: relative;
	display: inline-block;
}

.site-header-cart-count {
	position: absolute;
	top: -3px;
	right: -5px;
	background: #6c75c7;
	border-radius: 50%;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	display: block;
	height: 20px;
	min-width: 20px;
	padding: 4px 3px 4px 3px;
	text-align: center;
}

.ubermenu .ubermenu-row {
	margin-bottom: 0;
}

.ubermenu .ubermenu-custom-content-padded {
	padding-bottom: 0 !important;
	padding-right: 0 !important;
}

.ubermenu .ubermenu-column {
	padding-top: 0;
	padding-bottom: 0;
}

.ubermenu a.ubermenu-target-with-icon i {
	font-size: 32px;
	line-height: 32px;
}

.ubermenu a.ubermenu-target-with-icon {
	padding: 5px;
}

.footer-bar-2 .widget.widget_text {
	padding-top: 10px;
}

 .footer-bar-2.widget.widget_text p {
	margin-bottom: 10px;
}

.footer-bar-2  .widget.widget_text a,
.footer-bar-2 .widget.widget_text a:focus,
.footer-bar-2 .widget.widget_text a:hover {
	color: #012a3e;
	text-decoration: none;
	font-weight: bold;
}

@media screen and (max-width: 768px)  {
	.nav-primary .col-xs-12 {
		padding: 0 0 20px 0;
	}
}

@media screen and (min-width: 769px) and (max-width: 991px)  {
	.nav-primary .col-sm-12 {
		padding: 0 0 20px 0;
	}
}

.top-bar-social-links {
    color: #02212b;
    padding: 10px 0;
}

.brand-carousel {
	margin: 0 40px;
}

.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 40px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

ul.product-carousel .slick-prev,
ul.product-carousel .slick-next {
	top: 35%;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: FontAwesome;
    font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: #6d6e71;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -30px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: "\f053";
}
[dir='rtl'] .slick-prev:before
{
    content:  "\f104";
}

.slick-next
{
    right: -30px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: "\f054";
}
[dir='rtl'] .slick-next:before
{
    content: "\f105";
}

.newsletter-band h2 {
	margin: 0 0 .5em;
}

.newsletter-band-col1 {
	padding: 1.5em 0;
	min-height: 200px;
}
.newsletter-band-col1 {color: #545454;}
.newsletter-band-col2 {
	background: #88C49E;
}

.newsletter-band-col2 form {
	margin-top: 20px;
}

.newsletter-band-col2 form button {
	margin-top: 10px;
}

.newsletter-band .form-control{ font-size: 1em; text-align: center;}

.newsletter-band .form-control, .newsletter-band .btn {
	border: 0;
	border-radius: 0px;
	padding: 10px 15px;
	width: 100%;
	height:auto;
	margin: 10px auto 0;
}


.text-danger {
	color: #a94442;
	padding: 10px 0;
}

.m-b-20 {
	margin-bottom: 20px;
}

.m-t-20 {
	margin-top: 20px;
}

.download-wrapper a,
.download-wrapper a:hover,
.download-wrapper a:focus {
	color: #fff;
	text-decoration: none;
}

.download-wrapper.backgroundGreen a,
.download-wrapper.backgroundGreen a:hover,
.download-wrapper.backgroundGreen a:focus,
.download-wrapper.backgroundGreen2 a,
.download-wrapper.backgroundGreen2 a:hover,
.download-wrapper.backgroundGreen2 a:focus {
	color: #292929;
}

.avatars-wrapper .editor_link a,
.avatars-wrapper .editor_link a:hover,
.avatars-wrapper .editor_link a:focus {
	color: #fff;
	text-decoration: none;
}

.avatars-wrapper .editor_image img {
	border-radius: 50%;
	-webkit-border-radius:50%;
	-moz-border-radius: 50%;
}

.avatars-wrapper .editor_image {
	border-radius: 50%;
	-webkit-border-radius:50%;
	-moz-border-radius: 50%;
}

.magazine-wrapper {
	background: #353535;
	color: #595959;
	padding: 20px 0;
}

.magazine-wrapper a,
.magazine-wrapper a:focus,
.magazine-wrapper a:active {
	color: #595959;
}

.magazine-wrapper-title {
	text-transform: uppercase;
	margin: 0 0 20px;
	color: #fff;
}

ul.tints-carousel {
	margin: 0 20px;
}

ul.tints-carousel li {
	text-align: center;
	display: block;
}
ul.tints-carousel li img {
	margin: 0 auto;
}

@media screen and (min-width: 769px) {
	.text-right-md {
		text-align: right;
	}
}

p.stock {
	display: none;
}

.homepage-blog {
	margin-bottom: 25px;
}

h4.srp-post-title,
h4.srp-post-title a {
	color: #254636;
}

.tint-books-gallery {
    overflow: inherit;
    margin: 20px;

}

.tint-books-list li {
	padding: 0 15px;
}

.tint-books-list li img {
	width: 100%;
}

.contact-form {
	padding: 15px 30px;
	background: #cbcee8;
	margin: 40px 0;
}

#contact-form-24 .contact-form label span {
	color: #1f1f1f;
	opacity: 0.75;
}

.contact-form input[type="email"],
.contact-form input[type="text"],
.contact-form input,
.contact-form textarea,
#contact-form-24 .contact-form input[type="email"],
#contact-form-24 .contact-form input[type="text"],
#contact-form-24 .contact-form input,
#contact-form-24 .contact-form textarea {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    
    border: 0 none;
    border-radius: 15px;
    padding: 5px 15px;
}

.contact-form textarea,
#contact-form-24 .contact-form textarea  {
	height: 100px;
}

.contact-form  input[type="submit"],
#contact-form-24 .contact-form input[type="submit"] {
	background-color: #fcb040;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    width: auto;
}

nav.nav-primary {
    background: #fff;
}

.woocommerce-loop-product__title {
	margin: .25em 0 0;
	padding:0px 0px !important;
	font-size: 1.25em !important;
	text-transform: none;
	font-weight: 400;
}

.woocommerce-Price-amount{ color:#576d85 !important;}

.product__isbn {color: #414042;font-size: 11px;margin-bottom: .25em;}

section.section {padding: 2em 0;}

section.section ul.product-carousel {
	margin-bottom: 0;
}

section.section-authors {
	/* background: url(../../assets/images/authors-background.jpg); */
	/* background-size: cover; */
	/* padding-top: 100px; */
	/* border-top: 60px solid #cbcee8; */
	padding-bottom: 0;
	/* background-attachment: fixed; */
}

section.section-icons {
	text-align: center;
}

.authors-container {
	background: #fff;
	position: relative;
	/* transform: translateY(-150px); */
	padding: 2em 40px 1.5em;
}

.bg-grey {
	background: #e7e8e9;
}

.bg-purple {
	background: #cbcee8;
}

.bg-darkgrey {
	background: #58595b;
}

.large-icon {
	border-radius: 50%;
	border: 6px solid #929497;
	display: inline-block;
	width: 230px;
	height: 230px;
	margin: 2em 30px;
	transition: all .25s;
	line-height: 1;
	padding: 15px 25px;
}

.large-icon:hover {border-color: #fff;background: #fcb040;text-decoration: none;}

.large-icon img {
	margin: 21px auto 10px;
	display: block;
}

.large-icon:hover img {filter: brightness(0) invert(1);}

.large-icon span {
	color: #929497;
	font-weight: 700;
	transition: color .25s .25s;
	display: block;
	text-align: center;
}

.large-icon:hover span {color: #fff;}

.google-maps {
    height: 540px;
    max-height: 100%;
}


section.section-google-map .search-wrapper {
    position: absolute;
    bottom: 3rem;
    left: 15px;
    right: 15px;
    z-index: 99;
    text-align: center;
}

section.section-google-map .search-wrapper .search-container {
    position: relative;
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
}

section.section-google-map .search-wrapper .search-container input[type=text] {
    background: rgba(255,255,255,.95);
    width: 100%;
    margin: 0 auto;
    border: 5px solid #6c75c7;
    padding: 14px 15px;
    outline: none;
    box-shadow: 2px 2px 5px rgba(0,0,0,.5);
}

section.section-google-map .search-wrapper .search-container input[type=submit] {
    position: absolute;
    top: 21px;
    right: 20px;
    background: url(images/search.png) no-repeat;
    border: 0;
    width: 21px;
    padding: 0;
}

.partners-list .item {
    overflow: hidden;
    margin-bottom: 30px;
    display: none;
}

.partners-list .item.visible {
    display: block;
}

.partners-list .item .grid {
    border: 4px solid #f1f1f1;
    padding: 25px 25px;
    background: #fff;
    border-radius: 8px;
}

.partners-list .item .grid:hover {
    border-color: #6c75c7 !important;
}

.partners-list .item table {
    font-size: smaller;
}

.section-google-map {
	margin-bottom: 3em;
	position: relative;
}

#menu-item-3542 .ubermenu-custom-content-padded {
	padding-top: 0;
}

.woocommerce div.product .product-author a {
	color: #576d85;
}

.woocommerce div.product .product-author a:hover {
	color: #576d85;
}

/*.woocommerce .related ul.products li.product .product-thumbnail-wrapper img {
    max-width: 90%;
}*/

.orderby option[value="price"], .orderby option[value="price-desc"], .orderby option[value="rating"], .orderby option[value="popularity"] {
   display: none;
}

ul.grid-list {
	margin: 0;
    list-style-type: none;
    width: 105%;
    margin-left: -3%;
    float: left;
    padding: 0;
}

ul.grid-list li {
    width: 29.63%;
    float: left;
    margin-left: 3%;
}

ul.grid-list li:nth-child(3), ul.grid-list li:nth-child(6), ul.grid-list li:nth-child(9) {
	clear: right;
}

ul.grid-list li:nth-child(4), ul.grid-list li:nth-child(7), ul.grid-list li:nth-child(10) {
	clear: left;
}


div.video-wrapper {
	position: relative;
	padding: 15px;
	height: 192px;
	margin-bottom: 25px;
}
div.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

article.type-post {
    clear: both;
}

article.type-post .entry-summary img {
	margin-bottom: 25px;
    float: left;
    margin: 0 20px 20px 0;
}

footer.entry-meta { padding-top:10px; padding-bottom:10px;}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

#purchaseWindow .modal-content {
    background-color: rgba(0,0,0,.5);
    padding: 50px 43px 20px;
}